{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2859",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GregTech Beyond (1)",
  "version": "0.39",
  "author": "blocky106",
  "files": [
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2851111,
      "required": true
    },
    {
      "projectID": 296289,
      "fileID": 3581715,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 3840577,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 284229,
      "fileID": 2968355,
      "required": true
    },
    {
      "projectID": 316898,
      "fileID": 2879457,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 298383,
      "fileID": 2913903,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 3440963,
      "required": true
    },
    {
      "projectID": 322861,
      "fileID": 4374436,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 3330308,
      "required": true
    },
    {
      "projectID": 507311,
      "fileID": 3504768,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 405327,
      "fileID": 3045381,
      "required": true
    },
    {
      "projectID": 592190,
      "fileID": 3686839,
      "required": true
    },
    {
      "projectID": 454215,
      "fileID": 3549266,
      "required": true
    },
    {
      "projectID": 322344,
      "fileID": 3509087,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 564236,
      "fileID": 4399905,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 3157548,
      "required": true
    },
    {
      "projectID": 232564,
      "fileID": 3663195,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2652182,
      "required": true
    },
    {
      "projectID": 277136,
      "fileID": 3270601,
      "required": true
    },
    {
      "projectID": 308380,
      "fileID": 4376035,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 236609,
      "fileID": 2549406,
      "required": true
    },
    {
      "projectID": 538092,
      "fileID": 3817892,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 3357967,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2735197,
      "required": true
    },
    {
      "projectID": 360673,
      "fileID": 2875915,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3907173,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 2512758,
      "required": true
    },
    {
      "projectID": 293406,
      "fileID": 4050229,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2745550,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 398267,
      "fileID": 3613140,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2539562,
      "required": true
    },
    {
      "projectID": 597032,
      "fileID": 4404813,
      "required": true
    },
    {
      "projectID": 238770,
      "fileID": 3873609,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 2951840,
      "required": true
    },
    {
      "projectID": 402338,
      "fileID": 3373954,
      "required": true
    },
    {
      "projectID": 362056,
      "fileID": 4486426,
      "required": true
    },
    {
      "projectID": 311846,
      "fileID": 4136686,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 408089,
      "fileID": 3479639,
      "required": true
    },
    {
      "projectID": 311595,
      "fileID": 3028832,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 261990,
      "fileID": 3873018,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 3331364,
      "required": true
    },
    {
      "projectID": 437335,
      "fileID": 3404216,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 255257,
      "fileID": 3507866,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 253077,
      "fileID": 2922583,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 485225,
      "fileID": 3329212,
      "required": true
    },
    {
      "projectID": 570458,
      "fileID": 4463434,
      "required": true
    },
    {
      "projectID": 460609,
      "fileID": 4140230,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2745548,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2915506,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 400399,
      "fileID": 3401706,
      "required": true
    },
    {
      "projectID": 412037,
      "fileID": 3159729,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2863771,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 3143349,
      "required": true
    },
    {
      "projectID": 319441,
      "fileID": 3819917,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 291673,
      "fileID": 2744202,
      "required": true
    },
    {
      "projectID": 286116,
      "fileID": 2647978,
      "required": true
    },
    {
      "projectID": 296851,
      "fileID": 2936858,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 76544,
      "fileID": 2497541,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3989535,
      "required": true
    },
    {
      "projectID": 302293,
      "fileID": 3543690,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 624243,
      "fileID": 4475780,
      "required": true
    },
    {
      "projectID": 386188,
      "fileID": 3407001,
      "required": true
    },
    {
      "projectID": 705000,
      "fileID": 4473327,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 3405071,
      "required": true
    },
    {
      "projectID": 648953,
      "fileID": 3902358,
      "required": true
    },
    {
      "projectID": 301364,
      "fileID": 2609434,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 3140670,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3597087,
      "required": true
    },
    {
      "projectID": 419286,
      "fileID": 4459218,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2489566,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 321720,
      "fileID": 2711427,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2565122,
      "required": true
    },
    {
      "projectID": 336895,
      "fileID": 3862197,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3101596,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 2682853,
      "required": true
    },
    {
      "projectID": 300198,
      "fileID": 2999857,
      "required": true
    },
    {
      "projectID": 277618,
      "fileID": 3013522,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4287904,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2586524,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3611193,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 312195,
      "fileID": 3474382,
      "required": true
    },
    {
      "projectID": 477021,
      "fileID": 3530120,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2920596,
      "required": true
    },
    {
      "projectID": 557549,
      "fileID": 4451828,
      "required": true
    },
    {
      "projectID": 293536,
      "fileID": 2691117,
      "required": true
    },
    {
      "projectID": 312149,
      "fileID": 2800346,
      "required": true
    },
    {
      "projectID": 257573,
      "fileID": 3248033,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2715198,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4459202,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 3345703,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2684780,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 299370,
      "fileID": 4022020,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 2704824,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2676866,
      "required": true
    },
    {
      "projectID": 296019,
      "fileID": 3636234,
      "required": true
    },
    {
      "projectID": 388180,
      "fileID": 2974111,
      "required": true
    },
    {
      "projectID": 303101,
      "fileID": 3873588,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 3317119,
      "required": true
    },
    {
      "projectID": 324444,
      "fileID": 2725242,
      "required": true
    },
    {
      "projectID": 306187,
      "fileID": 2634364,
      "required": true
    },
    {
      "projectID": 373450,
      "fileID": 3502268,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3194743,
      "required": true
    },
    {
      "projectID": 607023,
      "fileID": 4406305,
      "required": true
    },
    {
      "projectID": 436513,
      "fileID": 3378132,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 358968,
      "fileID": 4066266,
      "required": true
    },
    {
      "projectID": 284331,
      "fileID": 3344068,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3529742,
      "required": true
    },
    {
      "projectID": 462540,
      "fileID": 3428944,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2950248,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2969118,
      "required": true
    },
    {
      "projectID": 336569,
      "fileID": 3226142,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3511568,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 3078604,
      "required": true
    },
    {
      "projectID": 248873,
      "fileID": 4462821,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2658176,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 2978408,
      "required": true
    },
    {
      "projectID": 322347,
      "fileID": 3254160,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 304346,
      "fileID": 3328808,
      "required": true
    },
    {
      "projectID": 264601,
      "fileID": 2875265,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 254466,
      "fileID": 2498115,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2745545,
      "required": true
    }
  ],
  "overrides": "overrides"
}